/* @override http://localhost:8888/joomla/views/templates/zengrid/css/template_css.css */

/* -- Additional Style sheets --*/

@import url('joomla.css');



/* @group Reset */
* 
{font-weight: normal;font-family: inherit;	font-style: inherit; font-size: 99.8%; outline: 0;padding: 0;margin: 0;vertical-align: top;text-align: left;line-height: 130%} 
img, a {border: none}
tr td p {margin: 0}
fieldset.input,fieldset {border: none}
body, html {height: 100%;width: 100%;margin: 0;padding: 0}
table {width: 100%;clear: both}
ul,ol,ul.menu {margin: 10px 0 10px 0px;padding: 0}
ul li{padding: 4px 0;list-style-type: disc;margin: 0 0 0 16px}
ol li {padding: 4px 0;margin: 0 0 0 16px;list-style-type: decimal}
/* @end */

body {background: #E1E1E4; font-family: Helvetica, Arial, sans-serif, Verdana; line-height: 1.8em; color: #444;width: 100%;text-align: left}

hr {height: 1px; color: #ed1d61;background-color: #fff;
}

/* @group Framework */
/* @group Wrappers */
.outerWrapper,.fullWrap {float: left;width: 100%;display: inline}
.container.center {margin: 0 auto}
.container.left {float: left}
.container.right {float: right}
.containerBG {float: left;width: 100%;display: inline;padding: 30px 0}
/* @end */

/* @group General Wraps and padding */
#bannerWrap,
#topWrapper,
#logoWrapper,
#navWrapper,
.gridWrap1,
.gridWrap2,
.gridWrap3,
.gridWrap4,
.gridWrap5,
.gridWrap6,
#mainWrap,
#innerMain,
#above,
#below,
#advert1,
#advert2,
#mainContent,#topAdvert,#bottomAdvert,#sliderWrap,#botGridWrap,#topGridWrap,#topFlower,#bottomFlower,.flowerImage {width: 100%;float: left;clear: both;}

#above {margin-bottom: 30px;}
#bottomAdvert,#topAdvert,#mainContent {margin-bottom: 45px;}
#bottomAdvert,#topAdvert {width: 100%;}
/* @end */

/* @group Left Floats */
#top1,#top2,#top3,#grid1,#grid2,#grid3,#grid5,#grid6,#grid7,#grid9,#grid10,#grid11,#grid13,#grid14,#grid15,#grid17,#grid18,#grid19,#grid21,#grid22,#grid23,#advert1,#advert2,#advert4,#advert5,#leftCol,#midCol,#logo,#footerLeft,#bottom1,#bottom2,#bottom3,#panel1,#panel2,#panel3,#navWrap,#inset,#center,#header1,#header2,#header3{float: left;display: inline;margin-top: -18px;}
#navWrap {position: relative;z-index: 100;}
#footer {padding-top: 10px}
/* @end */
 

/* @group Right Floats */
#top4, #grid4, #grid8, #grid12, #grid16, #grid20, #grid24,#advert3, #advert6,#rightCol,#midCol,#footerRight,#bottom4,#panel4,#search,#header4  {float: right;margin: 0;display: inline;}
/* @end */
/* @end */

.blue {font-family: 'Droid Sans', arial, serif;font-size:0.9em;
     }
.blue:hover {color: #dd7b2b;}



/* @group Font Stacks */
body.courier {font-family: Courier new, Courier, Andale Mono}
body.helvetica {font-family: Helvetica Neue, Helvetica, Arial, sans-serif;}
body.baskerville {font-family: Baskerville, Palatino, Palatino Linotype, Georgia, Serif}
body.geneva {font-family: Geneva, Lucida Sans, Lucida Grande, Lucida Sans Unicode, Verdana, sans-serif}
body.gillsans {font-family: GillSans, Calibri, Trebuchet, arial sans-serif}
body.cambria {font-family: Georgia, Cambria, Times, Times New Roman, serif}

body.helveticaH h1,body.helveticaH h2,body.helveticaH h3, body.helveticaH h4, body.helveticaH h5, body.helveticaH h6,body.helveticaH .blockquote,body.helveticaH .componentheading,body.helveticaH .contentheading  {font-family: Helvetica Neue, Helvetica, Arial, sans-serif;}

body.garamond h1,body.garamond h2,body.garamond h3, body.garamond h4, body.garamond h5, body.garamond h6,body.garamond .blockquote,body.garamond .componentheading,body.garamond .contentheading {font-family: Garamond, Hoefler Text, Times New Roman, Times, serif}

body.lucida h1,body.lucida h2,body.lucida h3, body.lucida h4, body.lucida h5, body.lucida h6,body.lucida .blockquote,body.lucida .componentheading,body.lucida .contentheading  {font-family: Lucida Grande, Geneva, Helvetica, sans-serif}

body.caslon h1,body.caslon h2,body.caslon h3, body.caslon h4, body.caslon h5, body.caslon h6,body.caslon .blockquote,body.caslon .componentheading,body.caslon .contentheading  {font-family: Adobe Caslon Pro, Georgia, Garamond, Times, serif }

body.georgia h1,body.georgia h2, body.georgia h4, body.georgia h5, body.georgia h6,body.georgia .blockquote,body.georgia .componentheading,body.georgia .contentheading {font-family: Georgia, Times, Times New Roman, serif;color: #818086;}

body.georgia h3 {font-family: Georgia, Times, Times New Roman, serif;color: #FFFFFF;background-color: #000066;font-size: 17px;font-weight: normal;padding: 2px 10px; text-align: left;}

body.tahoma h1,body.tahoma h2,body.tahoma h3, body.tahoma h4, body.tahoma h5, body.tahoma h6,body.tahoma .blockquote,body.tahoma .componentheading,body.tahoma .contentheading {font-family: Tahoma, Verdana, Geneva}

body.trebuchet h1,body.trebuchet h2,body.trebuchet h3,body.trebuchet h4, body.trebuchet h5, body.trebuchet h6,body.trebuchet .blockquote,body.trebuchet .componentheading,body.trebuchet .contentheading {font-family: trebuchet ms, Tahoma, Arial, sans-serif}

body.palatino h1,body.palatino h2,body.palatino h3,body.palatino h4, body.palatino h5, body.palatino h6,body.palatino .blockquote,body.palatino .componentheading,body.palatino .contentheading {font-family: Palatino, Palatino Linotype, Hoefler Text, Times, Times New Roman, serif}

#nav.courier {font-family: Courier new, Courier, Andale Mono}
#nav.helvetica {font-family: Helvetica Neue, Helvetica, Arial, sans-serif}
#nav.baskerville {font-family: Baskerville, Palatino, Palatino Linotype, Georgia, Serif}
#nav.geneva {font-family: Geneva, Lucida Sans, Lucida Grande, Lucida Sans Unicode, Verdana, sans-serif}
#nav.gillsans {font-family: GillSans, Calibri, Trebuchet, arial sans-serif}
#nav.cambria {font-family: Cambria, Georgia, Times, Times New Roman, serif}


/* @end */

/* @group Logo */
#logo a img {margin-left:-2px;position: relative;}
/* @end */

/* @group Search */
#search {padding-bottom: 20px;text-align: right;}
#search .inputbox {float: right;width: 70%;}
/* @end */

/* @group Links */
a,a:link {text-decoration: none}
a:hover {text-decoration: none}
.pp_content a, .pp_content a:hover {padding: 0}
img {position: relative;z-index: 1;}
/* @end */

/* @group Headings */
h1,.componentheading {font-size: 2.8em;line-height: 0.8em;margin: 0;padding: 0;font-family: georgia} h2,.contentheading {font-size: 2.2em;line-height: 1.5em;margin: 0;padding: 0;font-family: georgia;position: relative; /* z-index: 1; */ } h3,.moduletable h3 {font-size: 2.4em;line-height: 1.3em;margin: 0 0 10px 0;padding:0 0 4px 0;background: none} h4 {font-size: 1.2em;line-height: 1.3em;margin: 0 0 0.25em 0;padding: 0} h5 {font-size: 1.1em;line-height: 1.3em;margin: 0 0 0.25em 0;padding: 0} h6 {font-size: 1em;line-height: 1.3em;margin: 0 0 0.25em 0;padding: 0} span.author {float: right;width: 100%;text-align: right;font-style: italic;margin: 8px 0 20px}/* @end */

/* @group Miscellaneous Classes */
.clear {clear: both}
.floatleft {float: left;margin-right: 20px}
.floatright {float: right;margin-left: 20px}
.border {padding: 4px;border: 1px solid #ddd}
#rightCol .moduletable, #leftCol,#top .moduletable {margin-bottom: 40px;}
#rightCol .moduletable {clear: both;margin-top: -3px;}

/* @end */

/* @group Text and Lists */
p{margin: 1px 0}
pre {font-family: monospace;font-size: 1.0em}
strong, b {font-weight: bold}
em, i {font-style:italic}
code {font-family: "Courier New", Courier, monospace;font-size: 1em;white-space: pre}
dl {margin: 0 0 1.5em 0;padding: 0;line-height: 1.4em}
dl dt {font-weight: bold;margin: 0.25em 0 0.25em 0;padding: 0}
dl dd {margin: 0 0 0 30px;padding: 0}
/* @end */

/* @group Tables */
table {font-size: 1em;margin: 0 0 1.5em 0;padding:0px;}
table caption {font-weight: bold;margin: 0 0 0 0;padding: 0 0 1.5em 0}
th {font-weight: bold;text-align: left}
td {font-size: 1em;padding-bottom: 7px;}

div.hr {height: 1px;margin: 1.5em 10px;border-bottom: 1px dotted #ddd}
/* @end */


/* @group Sliding Panel */
#toppanel .tab {position: absolute;	width: 100px;line-height: 24px;margin: 0;right: 0;	color: white;font-size: 80%;text-align: center;top: 0} 
#toppanel .tab a{padding: 8px}
#toppanel a#open {padding-left: 20px;position: absolute;top: 0;right: 0}
#toppanel {	width: 100%;top: 0;right: 0;position: absolute;z-index: 1000}
#toppanel #form-login ul {margin: 20px 0}
#toppanel ul li {list-style-type: none;margin: 0;padding: 0}
#toppanel ul li a {display: block}
#panelInner {margin: 0 auto;position: relative;display:none;z-index:101;overflow: auto;padding: 20px;}
#panel {padding-top: 20px;margin: 0px;overflow: hidden;position: relative;padding-bottom: 30px}
#backgroundPopup{z-index:100}
.overlay div.close{position:absolute; right:25px; top:25px; cursor:pointer; height:28px; width:28px}
/* @end */


/* General layout and settimngs for superfish and menus. Use the theme.css file to change the appearance of these menus. */


/* @group Superfish */

#navWrap.navLeft  {float: left;}
#navWrap.navLeft ul {float: left;margin: 8px 20px 0 0;}
#navWrap.navLeft ul li {margin: 0 20px 0 0}
#navWrap {float: right;}
#nav ul,
#nav li ul ul,
#nav ul ul,
#navright ul#mainlevel li,
#nav li ul li,
#nav li ul li#current {margin: 0;padding: 0;color: fff;}
#nav a {text-decoration: none;background: none;color: #dd7b2b;}

a#active_menu:link,
a#active_menu:visited
{text-decoration: underline;color:#818086;}

#nav ul li.active a,
#nav li.parent.active a,
#nav li.parent.active ul li a:hover,
#nav li a:hover,{color:#dd7b2b;}

/* @group Top Level */
#nav ul {float: left !important;padding: 0}
#nav ul li a,#nav ul li li a, #nav ul li li span.expanded, #nav ul li span.mainlevel, #nav ul li span.sublevel{line-height: 1.4em;font-size: 1.2em;color: #333}
#nav ul li {float: left;margin: 0;list-style-type: none;padding: 0;position:relative;z-index:99;margin-right: 20px;}
#nav ul li a,
#nav ul li span.mainlevel,
#nav ul li span.mainlevel_active,
#nav ul li li span.expanded,
#nav span.sublevel{padding: 6px 10px 8px 10px;font-size: 1em}  
#nav ul li span.mainlevel {cursor: pointer;}
#nav a.mainlevel.sf-with-ul,
#nav a.mainlevel_active,
#nav ul li span.mainlevel span.expanded {padding-left: 20px;margin: 0}
/* @end */

/* @group First Drop Down */
#nav ul ul {float: left}
#nav ul li li,
#nav ul li li span.expanded{position: relative;z-index: 1000;}
#nav li ul {position: absolute; width: 244px; z-index: 30;top: -9999px}
#nav li:hover ul {left: 0}
#nav li ul li,
#nav li ul li#current {width: 240px}
#nav li ul li#current {border: none}
#nav ul li li a {padding: 6px 8px;width: 228px;margin: 0;display: block;cursor: pointer;}
#nav ul li li span.expanded, #nav ul li li span.sublevel {padding: 6px 8px;margin: 0;width: 228px;display: block;cursor: pointer;}
#nav ul li li a span.expanded{padding:0px;margin:0}
#nav li li:hover ul,
#nav ul li li.sfHover ul {left:244px;top:0px}
#nav li:hover ul,
#nav ul li.sfHover ul {left:0px;top:34px}


/*#nav a.sublevel.sf-with-ul {padding-left: 0px;}*/

#nav ul li li a:hover,
#nav li li a#active_menu,
#nav li li a.mainlevel_active,
#nav ul li li span.mainlevel_active {padding-bottom: 6px;}
/* @end */

/* @group Second Drop Down */

#nav li#current,
#nav li.active,
#nav ul  li.parent.active 
{}
#nav li li:hover,#nav li li#current,#top_wrapper ul li li.parent.active {background: none}
/* @end */

/* @group Third Drop Down */
#nav li li li#current,
#nav li li li.active,
#nav ul li li li.parent.active 
{}
#nav li li li:hover,#nav li li#current,#top_wrapper ul li li.parent.active {background: none}
#nav ul ul ul ul {border-top: 1px solid #ddd}
#nav ul li li li a {} 
/* @end */
 

/* @group Sidebar Menus and Lists */
#leftCol ul li,#rightCol ul li {list-style-type: none;padding: 0;margin: 0;display: inline;}
#leftCol ul li a,#rightCol ul li a,#leftCol ul li span.separator,#rightCol ul li span.separator{display: block;text-decoration: none;padding: 4px 0 4px 0px;color: #ed1d61;}
#leftCol ul li span.separator,#rightCol ul li span.separator {background: none;}
#leftCol ul ul,#rightCol ul ul{margin: 0;color: #439ECB;}
#leftCol ul li li {font-size: 0.9em;padding: 0;}
#leftCol ul li li a{padding-left: 10px}
#leftCol span.expanded {display: block;padding: 4px 0;cursor: pointer;padding-left: 28px; }
/* @end */

/* @group Horizontal Menus */
.moduletable-horizontal ul  {margin: 0;}
.moduletable-horizontal ul li {float: left;list-style-type: none;margin: 0 10px 0 0;}
.moduletable-horizontal ul li a {text-decoration: none;padding: 2px 8px}
/* @end */

/* @group Vertical Menus */
.moduletable-vertical ul  {margin: 0;}
.moduletable-vertical ul li {float: none;list-style-type: none;margin: 0;padding: 0;}
.moduletable-vertical ul li a {text-decoration: none;padding: 4px 0;display: inline-block;width: 98%;}
/* @end */

/* Custom*/
sup, sub {font-size:Â 8pt;line-height: 0;}
sup {vertical-align: super;}
sub {vertical-align: sub;}
.containerBG {background: none repeat scroll 0 0 #fff;}
#nav ul li a span {
    color: #6d6c72;
    text-transform: uppercase;
}
ul, ol, ul.menu {
    margin: 50px 0;
}
#leftCol ul li a, #rightCol ul li a, #leftCol ul li span.separator, #rightCol span.separator a:link {
    color: #6d6c72 !important;
    font-family: 'Droid Sans',arial,serif !important;
    font-size: 95% !important;
}
#leftCol ul li a {
    text-align: right;
    text-transform: uppercase;
}
#nav.helvetica {font-weight: bold;}
#nav ul li {margin: 0 0 0 40px !important;}
#nav ul li a, #nav ul li span.mainlevel, #nav ul li span.mainlevel_active, #nav ul li li span.expanded, #nav span.sublevel {
    padding: 6px 0 8px;}
#nav ul {margin: 20px 0 0 -75px !important;}
.lines2 {margin-left: 0 !important;}
#logo a img {margin: 20px 0 0 10px;}
#twitter-widget-0 {min-width: 160px !important;}
input#mod_search_searchword {
     width: 135px;
}
/*end*/